package com.zzwtec.third.model.basedata.dto;

/**
 * ${DESCRIPTION}
 *
 * @author dengliaoyan
 * @create 2018/8/20
 */
public class QueryDoor2DTO {
    /**
     * 管理员登录token
     */
    private String token;
    /**
     * 门id
     */
    private String doorId;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getDoorId() {
        return doorId;
    }

    public void setDoorId(String doorId) {
        this.doorId = doorId;
    }
}
